<bugID>1035192<Summary>CLI app tools should have a way to trigger debugging</Summary><Description>CLI tools, like Cordova or build tools like Grunt, Gulp, etc., are able to support a nicer debugging workflow with a way to launch a DevTools toolbox connected to the app under development.</Description></bugID>